mercredi 16 octobre 2019    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

CERTFR-2019-AVI-504 : Multiples vulnérabilités dans WordPress (15 octobre 2019)

De multiples vulnérabilités ont été corrigées dans Wordpress . Elles permettent à un attaquant de provoquer une injection de code indirecte à distance (XSS).

Auteur: Cert FR

CERTFR-2019-AVI-503 : Multiples vulnérabilités dans le noyau Linux de SUSE (15 octobre 2019)

De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service à distance et une atteinte à l'intégrité des données.
Auteur: Cert FR

sudo up to 1.8.27 Runas Restriction privilege escalation

A vulnerability was found in sudo up to 1.8.27 (Operating System Utility Software). It has been rated as critical. Affected by this issue is an unknown part of the component Runas Restriction Handler. Upgrading to version 1.8.28 eliminates this...
Auteur: VulDB

CloudCTI HIP Integrator Recognition Configuration Tool EXQUISE Named Pipe privilege escalation

A vulnerability was found in CloudCTI HIP Integrator Recognition Configuration Tool (Cloud Software) (affected version unknown). It has been declared as critical. Affected by this vulnerability is some unknown functionality of the component...
Auteur: VulDB

IBM FileNet Content Manager 5.5.2/5.5.3 Log File Credentials information disclosure

A vulnerability was found in IBM FileNet Content Manager 5.5.2/5.5.3. It has been classified as problematic. Affected is an unknown functionality of the component Log File Handler. There is no information about possible countermeasures known. It...
Auteur: VulDB

idreamsoft iCMS 7.0.15 Comment admincp.php denial of service

A vulnerability was found in idreamsoft iCMS 7.0.15 (Content Management System) and classified as problematic. This issue affects an unknown function of the file admincp.php?app=comment&perpage of the component Comment Handler. There is no...
Auteur: VulDB

tonyy dormsystem up to 1.3 admin.php sql injection

A vulnerability has been found in tonyy dormsystem up to 1.3 and classified as critical. This vulnerability affects some unknown processing of the file admin.php. There is no information about possible countermeasures known. It may be suggested...
Auteur: VulDB

Sonarsource SonarQube up to 7.7 Project Link cross site scripting

A vulnerability, which was classified as problematic, was found in Sonarsource SonarQube up to 7.7. This affects an unknown code block of the component Project Link Handler. Upgrading to version 7.8 eliminates this vulnerability.
Auteur: VulDB

WBCE CMS up to 1.4.0 File Renaming Filter admin/media/rename.php privilege escalation

A vulnerability, which was classified as critical, has been found in WBCE CMS up to 1.4.0 (Content Management System). Affected by this issue is an unknown code of the file admin/media/rename.php of the component File Renaming Filter. There is no...
Auteur: VulDB

Popup Maker Plugin up to 1.8.12 on WordPress do_action Text File privilege escalation

A vulnerability classified as critical was found in Popup Maker Plugin up to 1.8.12 on WordPress (WordPress Plugin). Affected by this vulnerability is the function do_action. Upgrading to version 1.8.13 eliminates this vulnerability.
Auteur: VulDB

MetInfo 7.0.0 Beta sql injection [CVE-2019-17553]

A vulnerability classified as critical has been found in MetInfo 7.0.0 Beta. Affected is some unknown functionality of the file admin/?n=tags&c=index&a=doSaveTags. There is no information about possible countermeasures known. It may be suggested...
Auteur: VulDB

idreamsoft iCMS 7.0.14 spider_project.admincp.php sql injection

A vulnerability was found in idreamsoft iCMS 7.0.14. It has been rated as critical. This issue affects an unknown functionality of the file spider_project.admincp.php. There is no information about possible countermeasures known. It may be...
Auteur: VulDB

D-Link DIR-412 A1-1.14WW Web Interface log_get.php information disclosure

A vulnerability was found in D-Link DIR-412 A1-1.14WW. It has been declared as problematic. This vulnerability affects an unknown function of the file log_get.php of the component Web Interface. Proper firewalling of is able to address this issue.
Auteur: VulDB

ZZZCMS zzzphp 1.7.3 inc/zzz_template.php parserIfLabel Remote Code Execution

A vulnerability was found in ZZZCMS zzzphp 1.7.3. It has been classified as critical. This affects the function parserIfLabel of the file inc/zzz_template.php. There is no information about possible countermeasures known. It may be suggested to...
Auteur: VulDB

BMC Patrol Agent 9.0.10i Shared Library privilege escalation

A vulnerability was found in BMC Patrol Agent 9.0.10i and classified as critical. Affected by this issue is an unknown code block. There is no information about possible countermeasures known. It may be suggested to replace the affected object...
Auteur: VulDB

BMC Patrol Agent 9.0.10i best1collect.exe Shared Library privilege escalation

A vulnerability has been found in BMC Patrol Agent 9.0.10i and classified as critical. Affected by this vulnerability is an unknown code of the file best1collect.exe. There is no information about possible countermeasures known. It may be...
Auteur: VulDB

ESET Cyber Security 6.7.900.0 on macOS Scheduled Task privilege escalation

A vulnerability, which was classified as critical, was found in ESET Cyber Security 6.7.900.0 on macOS. Affected is an unknown part of the component Scheduled Task Handler. There is no information about possible countermeasures known. It may be...
Auteur: VulDB

ScadaBR 1.0CE Login Form /ScadaBR/login.htm) username/password cross site scripting

A vulnerability, which was classified as problematic, has been found in ScadaBR 1.0CE. This issue affects some unknown functionality of the file /ScadaBR/login.htm) of the component Login Form. There is no information about possible...
Auteur: VulDB

Nostromo nhttpd up to 1.9.6 SSL_accept HTTP Request directory traversal

A vulnerability classified as problematic was found in Nostromo nhttpd up to 1.9.6. This vulnerability affects the function SSL_accept. There is no information about possible countermeasures known. It may be suggested to replace the affected...
Auteur: VulDB

Nostromo nhttpd up to 1.9.6 http_verify HTTP Request directory traversal

A vulnerability classified as critical has been found in Nostromo nhttpd up to 1.9.6. This affects the function http_verify. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an...
Auteur: VulDB

Ansible Engine/Tower Invalid Parameter information disclosure

A vulnerability was found in Ansible Engine and Tower (affected version not known). It has been rated as problematic. Affected by this issue is some unknown processing. There is no information about possible countermeasures known. It may be...
Auteur: VulDB

wildfly-core up to 7.2.4 privilege escalation [CVE-2019-14838]

A vulnerability was found in wildfly-core up to 7.2.4 (Application Server Software). It has been declared as critical. Affected by this vulnerability is an unknown code block. Upgrading to version 7.2.5.GA eliminates this vulnerability.
Auteur: VulDB

OX App Suite 7.10.1/7.10.2 cross site scripting [CVE-2019-14227]

A vulnerability was found in OX App Suite 7.10.1/7.10.2. It has been classified as problematic. Affected is an unknown code. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an...
Auteur: VulDB

OX App Suite up to 7.10.2 Permission privilege escalation

A vulnerability was found in OX App Suite up to 7.10.2 and classified as critical. This issue affects an unknown part of the component Permission. There is no information about possible countermeasures known. It may be suggested to replace the...
Auteur: VulDB

OX App Suite 7.10.1/7.10.2 Server-Side Request Forgery [CVE-2019-14225]

A vulnerability has been found in OX App Suite 7.10.1/7.10.2 and classified as critical. This vulnerability affects some unknown functionality. There is no information about possible countermeasures known. It may be suggested to replace the...
Auteur: VulDB
12345678910Last

Événements SSI

BLOCKCHAIN

Conférence et exposition sur les applications d'entreprise de la blockchain à Paris, cité universitaire internationale, les 13 et 14 novembre 2019. Organisés par Corp Agency.

TRUSTECH

Cet événement international dédié aux paiements, à l'identification et à la sécurité est organisé à Cannes (palais des festivals) du 26 au 28 novembre 2019. Organisé par Comexposium.

FIC

Ayant pour thème cette année "Replacer l'humain au coeur de la cybersécurité", le Forum International de la Cybersécurité occupe les 28, 29 et 30 janvier 2020 le Grand Palais de Lille. Organisé par la Région Hauts-de-France et Euratechnologies, la Gendarmerie Nationale et CEIS.

RSS